/* ==|== 768px (748px) ===================================================== */

	.body-color 									{overflow: hidden; padding: 0 0 30px;}

/* - - Misc - Helpers */
	.mobile-only									{display:none!important;}
	.mobile-hide, .mobile-hide-320                  {display:block;} 

/* - - Grid - */

	/* - - Bootstrap FLUID GRID - */
	
    .row-fluid [class*="span"] {
      display: block;
      float: left;
      width: 100%;
      margin-left: 2.127659574%;
      *margin-left: 2.0744680846382977%;
      -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
          -ms-box-sizing: border-box;
              box-sizing: border-box;
    }

    .row-fluid [class*="span"]:first-child {
      margin-left: 0;
    }

    .row-fluid .span12 {
      width: 99.99999998999999%;
      *width: 99.94680850063828%;
    }

    .row-fluid .span11 {
      width: 91.489361693%;
      *width: 91.4361702036383%;
    }

    .row-fluid .span10 {
      width: 82.97872339599999%;
      *width: 82.92553190663828%;
    }

    .row-fluid .span9 {
      width: 74.468085099%;
      *width: 74.4148936096383%;
    }

    .row-fluid .span8 {
      width: 65.95744680199999%;
      *width: 65.90425531263828%;
    }

    .row-fluid .span7 {
      width: 57.446808505%;
      *width: 57.3936170156383%;
    }

    .row-fluid .span6 {
      width: 48.93617020799999%;
      *width: 48.88297871863829%;
    }

    .row-fluid .span5 {
      width: 40.425531911%;
      *width: 40.3723404216383%;
    }

    .row-fluid .span4 {
      width: 31.914893614%;
      *width: 31.8617021246383%;
    }

    .row-fluid .span3 {
      width: 23.404255317%;
      *width: 23.3510638276383%;
    }

    .row-fluid .span2 {
      width: 14.89361702%;
      *width: 14.8404255306383%;
    }

    .row-fluid .span1 {
      width: 6.382978723%;
      *width: 6.329787233638298%;
    }
	
	.row-fluid.row-multiple					{margin-bottom:-15px;}
	.row-fluid.row-multiple [class*="span"] {margin-left: 0; margin-right:1.4%; margin-bottom:15px;}
	
	.row-fluid.row-multiple .span4			{width: 31.914893614%; *width: 31.8617021246383%;} 


/* - - Containers (Global) - */
	.header-global .container,
	.footer-global .container,
	.content-global .container				        {width:748px;}
	
	.content-main h2								{margin:0 0 25px; }

/* - - Content top container - */
	.content-global .content-global-header 						{padding: 30px 0 20px;}
	.content-global .content-global-header .user-details span	{display:inline-block; float:left; margin:0 30px 0px 0; }
    .content-global .content-global-header .user-details .link-arrow 		{margin:-4px 5px -10px 0; float:right; display:inline-block; width:auto;}
	.content-global .content-global-header .image-right	img		{margin-bottom:-20px;}

/* - - Header - */	
	.header-global									{position:relative; z-index:2; background:#fff;}
	.header-global .logo							{height:70px; width:170px;top:18px; left:20px; display:none;
										 			 background:url(../theme-whitelabel/logo.png) no-repeat 0 0; }
													 
	.header-global h2								{padding:5px 0 0 0; margin:0; font-size:18px; line-height:1; float:left;}												 
	/* - - Menu top - */
	.menu-top										{float:right; }
	.menu-top a										{padding:8px 16px 10px; font-size:14px; float:left;}
	.menu-top .button-logout						{margin:0 0 0 16px;}
	
	/* - - Menu main - */
	.menu-main										{float:left; width:auto;}
	.menu-main > a									{padding:21px 15px 0; height:39px; width:auto; border-left:1px solid #dedede; 
													 float:left; color:#333; font-size:14px;}
	.menu-main > a:hover							{background:#777; color:#fff;}
	
	.menu-main > a.active							{font-weight:bold; color:#000; position:relative; background:#f7f7f7;}
	.menu-main > a.active:hover						{color:#fff; background:#777;}
	
	.menu-main > a.active:after						{content:""; position:absolute; left:50%; bottom:-20px; margin:0 0 0 -10px;
													 border-width:10px; font-size:10px;  border-top-color: #f7f7f7;}	
	
	.menu-main > a.active:hover:after				{content:""; position:absolute; left:50%; bottom:-20px; margin:0 0 0 -7px;
													 border-width:10px; font-size:10px;  border-top-color: #777;}	
	
	/* - - Search global - */
	.search-global .icon-search						{padding:21px 20px 0 48px; height:39px; font-size:14px;}
	.search-global .icon-search:after				{left:20px;}												 

/* - - Footer - */
	.footer-global									{font-size:11px; font-weight:bold; padding:0 0 16px; }
	.footer-global ul								{margin:18px 0 18px;}
	.footer-global li					            {display:inline-block;float:left; padding:0 0 0 10px; margin:0 10px 0 0; border-left:1px solid #fff;}
	
	.footer-global li a, 
	.footer-global li a.link-arrow-mobile 				{padding:0; margin:0; border:none; line-height:1.2; text-decoration:underline;}
	.footer-global li a.link-arrow-mobile:after 		{left:0px; height:0px;top:0px; width:0px; background:none;}
	
	.footer-global .right-info 							{border:none;font-weight: bold;right: 0; left:auto;padding: 0 0; width:auto;}	

/* - - Sub menu - */

	.sub-menu.right					{margin:0 0 0 20px;}
	.sub-menu.left					{margin:0 20px 0 0;}
	
	/* After - Left & Right */
	.sub-menu.right li.active a:after 	{content:""; position:absolute; left:-24px; top:50%; margin:-12px 0 0 0;
									     border-width:12px; font-size:10px;  border-right-color: #efeeec;}
										 
	.sub-menu.left li.active a:after 	{content:""; position:absolute; right:-24px; top:50%; margin:-12px 0 0 0;
									     border-width:12px; font-size:10px;  border-left-color: #efeeec;}


/* - - Content (Main holder) - */													 
	.box-white .box-white-header						{padding:12px 20px 9px; min-height:25px;}
	.box-white .box-white-header .select-container 		{margin:-6px 0 -9px 8px;}
	.box-white .box-white-header .tab-container   		{font-weight:normal; display:inline-block;}
	.box-white .box-white-header .new-user-link    		{position:relative;}
	.box-white .box-white-header span.new-user-bubble  	{position:absolute; bottom:20px; left:-95px; width:130px; border:none; 
														height:104px; text-align:center; padding:46px 15px 0; line-height:1.256; font-weight:normal; 
														font-size:12px;
														text-shadow:1px 1px 1px #fff;}
	.box-white .box-white-header .select-container 		{width: auto;}	
	.ie7 .box-white .box-white-header .select-container {width: 230px;}	
	
	.content-wrapper.rounded .select-container			{width:auto; margin:-17px 0 0; position:absolute; top:50%; right:10px; }	
	.content-wrapper.rounded header						{padding: 11px 240px 12px 0;}
	.content-wrapper.rounded.bg-color header						{padding: 11px 240px 12px 15px;}

	/* Cols & Containers */
	.content-wrapper .secondary-header strong 		{display:inline-block; width:auto;}
	.card-status-container	li	strong				{padding: 0 0 2px 0;}

	/* - - Content general css adjustemnts */
	.content-wrapper .divider.mobile-invisible		{background:#cecece; margin:20px 0;}
	
	/* - - Puffs bottom - */
	.puffs-bottom									{width:105%}
	.puffs-bottom .puff								{float:left; margin:0 20px 20px 0;}
	.puffs-bottom.puffs-3 .puff						{width:197px; margin:0 20px 0 0;}
	.puffs-bottom li								{float:left; margin:0 20px 20px 0; width:332px;}
	.puffs-bottom li header							{width:190px;}
	.puffs-bottom li figure							{margin-bottom:50px;}
	.puffs-bottom li .button-v2						{width:288px;}
	
	.content-main .puff:first-child	{ margin-top:26px;}
	
	/* - - Login - */
	header.login									{padding:0 45px 0}

	/* Tip-holder */
	.content-global .content-global-header .tip-holder.text-long.minimized .text	{height:auto; margin-bottom:0em;} 

	.content-global .content-global-header .tip-holder.text-long.minimized  .read-more		{display:none;}
	
	/* Bill details */
	.bill-details div .header						{display:block; font-weight:bold; font-size:15px; padding:2px 0 8px;}
	.bill-details div.text							{padding:4px 0 0;}
	
	/* - Puff (Puff-bill) - */
	.content-main .puff-bill						{width:202px;}
	
	/* RWD Tabel */	
   .ie .enhanced th, 
   .ie .enhanced td 								{display: inline;}
   .enhanced th, 
   .enhanced td 									{display: table-cell;}
   .table-menu-wrapper 								{top: 5px;}
   
   
   
   a.button-v3.right-side							{float: right; margin-top:24px;}

	/* Alert */
	.color-square.box-alert	.header		{font-size:20px; padding:10px 40px 12px 20px; border-right:1px solid #aaa; color:#333; display:block; font-weight:bold; text-align:center;} 

													 
	/* Lists */
	body .list-services			{width:104%; }
	.list-services li			{width:40%;}
	
